Bug 1292888 - deprecation warnings for attribute
deprecation warnings for attribute
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity low
: ---
: 10.0 (Newton)
Assigned To: James Slagle
Shai Revivo
:
Depends On:
Blocks: 1278862
  Show dependency treegraph
 
Reported: 2015-12-18 11:18 EST by Jason Montleon
Modified: 2016-10-10 00:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1278862
Environment:
Last Closed: 2016-10-10 00:08:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Montleon 2015-12-18 11:18:00 EST
+++ This bug was initially created as a clone of Bug #1278862 +++

Description of problem:

During launch-fusor-undercloud-installer, received deprecation warnings

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1446663134.881279 at 06:52:14 PM on 04 Nov 2015.

How reproducible:

100%

Steps to Reproduce:
1. Install Triple-O ISO
2. Log in to launch-fusor-undercloud-installer
3.

Actual results:

WARNING: The attribute flags -A and --attribute are deprecated and will be removed in a later release. Use -P and --parameter instead.
(2 times)

Expected results:

No WARNINGS

Additional info:

After instack-install-undercloud completes just past Properties table and before  "The following templates will be written"
Comment 2 Mike Burns 2016-04-07 17:00:12 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 4 Jaromir Coufal 2016-10-10 00:08:24 EDT
Obsolete. This should be resolved.

Note You need to log in before you can comment on or make changes to this bug.